認証済みのチームに対するすべてのアクティブなクロールを取得します
curl --request GET \
--url https://api.firecrawl.dev/v2/crawl/active \
--header 'Authorization: Bearer <token>'{
"success": true,
"crawls": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"options": {
"scrapeOptions": {
"actions": [
{
"milliseconds": 2
}
],
"blockAds": true,
"excludeTags": [
"<string>"
],
"formats": [
"markdown"
],
"headers": {},
"includeTags": [
"<string>"
],
"location": {
"country": "US",
"languages": [
"en-US"
]
},
"lockdown": false,
"maxAge": 172800000,
"minAge": 123,
"mobile": false,
"onlyCleanContent": false,
"onlyMainContent": true,
"parsers": [
"pdf"
],
"profile": {
"name": "<string>",
"saveChanges": true
},
"proxy": "auto",
"removeBase64Images": true,
"skipTlsVerification": true,
"storeInCache": true,
"timeout": 60000,
"waitFor": 0
}
},
"teamId": "<string>",
"url": "<string>"
}
]
}クロールエンドポイント
実行中のクロールの取得
GET
/
crawl
/
active
認証済みのチームに対するすべてのアクティブなクロールを取得します
curl --request GET \
--url https://api.firecrawl.dev/v2/crawl/active \
--header 'Authorization: Bearer <token>'{
"success": true,
"crawls": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"options": {
"scrapeOptions": {
"actions": [
{
"milliseconds": 2
}
],
"blockAds": true,
"excludeTags": [
"<string>"
],
"formats": [
"markdown"
],
"headers": {},
"includeTags": [
"<string>"
],
"location": {
"country": "US",
"languages": [
"en-US"
]
},
"lockdown": false,
"maxAge": 172800000,
"minAge": 123,
"mobile": false,
"onlyCleanContent": false,
"onlyMainContent": true,
"parsers": [
"pdf"
],
"profile": {
"name": "<string>",
"saveChanges": true
},
"proxy": "auto",
"removeBase64Images": true,
"skipTlsVerification": true,
"storeInCache": true,
"timeout": 60000,
"waitFor": 0
}
},
"teamId": "<string>",
"url": "<string>"
}
]
}Firecrawl API キーが必要な AI agent の場合は、自動オンボーディング手順について firecrawl.dev/agent-onboarding/SKILL.md を参照してください。
⌘I

